uuid: 0d8239a8-42ef-471b-addc-88e3c8783ed7
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.rss
    - field.field.node.article.body
    - field.field.node.article.comment
    - field.field.node.article.field_gronze_files
    - field.field.node.article.field_image
    - field.field.node.article.field_ref_author
    - field.field.node.article.field_ref_camino
    - field.field.node.article.field_ref_category
    - field.field.node.article.field_ref_location
    - field.field.node.article.field_ref_related_content
    - field.field.node.article.field_ref_tag
    - field.field.node.article.field_subtitle
    - node.type.article
  module:
    - user
_core:
  default_config_hash: 2rIr6K5Q0UQ9khg0zE_CK-PtJH76UL-BDDZcZnZzwCc
id: node.article.rss
targetEntityType: node
bundle: article
mode: rss
content:
  links:
    weight: 100
    region: content
hidden:
  body: true
  comment: true
  field_gronze_files: true
  field_image: true
  field_ref_author: true
  field_ref_camino: true
  field_ref_category: true
  field_ref_location: true
  field_ref_related_content: true
  field_ref_tag: true
  field_subtitle: true
  langcode: true
